Page MenuHomePhabricator

Add GNU Wget
Closed, WontfixPublicFEATURE REQUEST

Description

Wget from bysybox wont work with HTTPS.

Could you please add the GNU Wget?

Details

Difficulty level
Unknown (require assessment)
Version
1.2.2
Why the issue appeared?
Will be filled on close

Event Timeline

Harliff created this task.Aug 13 2019, 6:42 PM
Harliff updated the task description. (Show Details)
Harliff changed Version from - to 1.2.2.
c-po added a subscriber: c-po.Aug 13 2019, 7:01 PM

Why not use curl which is inside the image?

syncer triaged this task as Normal priority.Aug 30 2019, 11:37 PM
pasik added a subscriber: pasik.Sep 7 2019, 8:53 PM
hagbard claimed this task.Fri, Oct 18, 8:02 PM

@Harliff Does curl work for you?

hagbard changed the task status from Open to On hold.Fri, Oct 18, 8:03 PM
c-po added a comment.EditedFri, Oct 18, 8:21 PM

I see no reason to add wget as curl is superior. We should set this to Wontfix

hagbard closed this task as Wontfix.Fri, Oct 18, 10:18 PM
hagbard moved this task from Need Triage to Finished on the VyOS 1.3 Equuleus board.
hagbard moved this task from Needs Triage to Finished on the VyOS 1.2 Crux (VyOS 1.2.4) board.